Paris.fr
Accueil

Les navigateurs internet pour SIMPA

25 Mai

Pour utiliser SIMPA vous devez un des navigateurs proposés sur le marché.
Le niveau d’actualisation minimum est le suivant :
– Pour Internet explorer : la version 6 et +,
– Pour Mozilla Firefox : la version 3.5 et +,
– Pour Chrome : la version 10 et +,
– Pour Safari (Mac et PC) : la version 4.0 et +,
– Pour Opera : la version 10 et +.

Ces navigateurs gratuits sont téléchargeables sur les sites des éditeurs.

Pour utiliser le télé-service SPORT (qui permet de r »server des créneaux sportifs) vous devez disposer du navigateur Internet explorer 6 au minimum.

Veuillez noter que nous parlons ici des versions les plus anciennes acceptées par SIMPA, de ces navigateurs.
Il est conseillé, comme tout application informatique, d’utiliser les mises à jour les plus récentes.

Share

Commentaires clos.